## libcatalyst-action-serialize-data-serializer-perl 1.08

=== debian/changelog ===
libcatalyst-action-serialize-data-serializer-perl (1.08-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libcatalyst-action-rest-perl, libcatalyst-perl.
    + libcatalyst-action-serialize-data-serializer-perl: Drop versioned
      constraint on libcatalyst-action-rest-perl, libcatalyst-perl in Depends.
    + libcatalyst-action-serialize-data-serializer-perl: Drop versioned
      constraint on libcatalyst-action-rest-perl in Replaces.
    + libcatalyst-action-serialize-data-serializer-perl: Drop versioned
      constraint on libcatalyst-action-rest-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:41:25 +0100

libcatalyst-action-serialize-data-serializer-perl (1.08-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:58:49 +0100

libcatalyst-action-serialize-data-serializer-perl (1.08-2) unstable; urgency=low

  * Team upload

  * Add patch enabling rv2gv in deserializer's Safe compartment
    fixes tests with perl 5.18 (Closes: #719983)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 03 Sep 2013 15:50:52 +0300

libcatalyst-action-serialize-data-serializer-perl (1.08-1) unstable; urgency=low

  * Initial release (closes: #712518).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2013 20:01:05 +0200
