=== debian/control ===
Source: libcatalyst-action-serialize-data-serializer-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-action-rest-perl,
 libcatalyst-perl,
 libdata-serializer-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-action-serialize-data-serializer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-action-serialize-data-serializer-perl.git
Homepage: https://metacpan.org/release/Catalyst-Action-Serialize-Data-Serializer
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-action-serialize-data-serializer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-action-rest-perl,
 libcatalyst-perl,
 libdata-serializer-perl,
 libmoose-perl,
 libnamespace-autoclean-perl
Description: serializing module for Catalyst::Action::REST using Data::Serializer
 Catalyst::Action::Serialize::Data::Serializer implements a serializer for use
 with "Data::Dumper" and others. It was factored out of Catalyst::Action::REST
 because it is unlikely to be widely used and tends to break tests, be
 insecure, and is generally weird. Use at your own risk.
