=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Action-Serialize-Data-Serializer   .*/Catalyst-Action-Serialize-Data-Serializer-v?@ANY_VERSION@@ARCHIVE_EXT@$
